<?php
	//Connects to your Database
	include "../db_connection/db_connection.php";
	include "../config/config.php";		
	$page_id	=	base64_decode(base64_decode(base64_decode($_GET['page_id']))); //THIS IS PAGE ID  
	                  

if($page_id==1) 
{ 	
		$hdes_name	=	base64_decode(base64_decode(base64_decode(base64_decode($_POST['hdes_name']))));	
		//$hdes_name	=	$_POST['hdes_name'];
		$lob		=	$_POST['lob'];
		$lob		= 	str_replace("/", "-", $lob); 
				
		$INSRT		= "INSERT INTO rtv_finishing(`emp_det_id`, `finishing_date`, `post_dt`) VALUES('$hdes_name','$lob','$cur_time')";		
		$QURY		= mysqli_query($connect,$INSRT);
		
		$SLCT_sk = "SELECT  MAX(rtv_finishing_id) as max_ids FROM rtv_finishing ORDER BY rtv_finishing_id ASC";
		$QURY_sk = mysqli_query($connect,$SLCT_sk);  
		$FTCH_sk = mysqli_fetch_object($QURY_sk);
		$max_id = $FTCH_sk->max_ids;
		
		foreach($_POST['category'] as $cat_id)
		{
					
		$INSRT_d		= "INSERT INTO rtv_finishing_des(`rtv_finishing_id`, `design_det_id`, `post_dt`) VALUES('$max_id','$cat_id','$cur_time')";		
		$QURY_d		= mysqli_query($connect,$INSRT_d);		
		
		//THI IS FOR UPDATING THE DESIGN STATUS
		$UPDATE = "UPDATE design_det SET design_status = 'In RTV Finishing',update_dt = '$cur_time' WHERE design_det_id = '$cat_id'";
		$QRY    = mysqli_query($connect,$UPDATE); 
		
		//THI IS FOR UPDATING THE RTV LOADING STATUS
		$UPDATE_cd = "UPDATE rtv_loading SET rtv_status = 'yes',update_dt = '$cur_time' WHERE design_det_id = '$cat_id'";
		$QRY_cd    = mysqli_query($connect,$UPDATE_cd); 	
		
		}
		
?>
		<script type="text/javascript">
            //alert("Data inserted successfully");
            //history.back();
            window.location='../rtv_finishing_list.php';
        </script>
<?php
}
?>
	
